@import url(https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,700italic,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
body{ font-family: 'Crimson Text';}
a:visited{ color:#337ab7;}
a:active, a:hover{ color:inherit;}
.clear{ clear:both;}
img{ max-width:100%;}
.img-full{
	max-width: none !important;
	width: 100% !important;
}
*{word-wrap: break-word;}
*:focus{ outline:none !important;}
.widget{ padding:0; margin:0; background:none; font-size: 16px;}
.widget a{ color:#9b9b9b;}
.widget a:hover{ color:#9b9b9b;}
.widget ol, .widget ul{
	list-style-type: decimal;
	margin-left:25px;
	margin-bottom:15px;
}
.widget ul{ 
	list-style-type: disc;
}
.widget li{
	padding: 0px 0px 5px;
}
.widget .widget-title{
	font: inherit;
}
.widget .sow-slider-base li {
	padding: 0px;
}
h1, h2, h3, h4, h5, h6, p{margin: 0px 0px 15px;}
.m-hidden{display:none;}
h6{font-size: 18px;}

.sidebar .entry-header .entry-meta{
	padding:0px 20px 5px;
}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta{
	max-width:none;
	padding:0px;
	margin-bottom: 20px;
	color:#505050;
}
.entry-content img.alignright, .entry-content .wp-caption.alignright{
	margin-right:0px;
}
.site{
	max-width:100%;
	overflow-x: hidden;
}
#masthead, #main, #m-footer, .entry-content, 
.m-container-menu, .entry-header, .entry-meta,
.entry-summary{
	margin:0 auto;
	max-width: 960px;
}

.sow-headline h1, .archive-header{
	padding-top:100px;
	text-transform: uppercase;
}
.navigation a, .navigation a:hover{
	color:#40b4ff;
}
.hentry{padding:0;}
img.alignright{margin-left: 10px;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{
	background:none;
}
/*HEADER*/
#masthead{
	max-width: none;
	background: rgb(240, 235, 225) repeat-x 0% 0%;
}
#m-header{
	padding:20px 15px 10px;
	text-align: center;
	opacity: 1;
	-webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}
#m-header img {
    height: 150px;
    width: auto;
}
@media(max-width: 767px){
	#m-header img{
		height: 70px;
	}
}

.invitation-of-the-month h1 {
    font-size: 13px;
    font-family: 'Crimson Text';
    letter-spacing: 2px;
    text-align: center;
    width: 100%;
}

/*MENU*/
@media (max-width: 643px){
	ul.nav-menu, div.nav-menu > ul {
	    display: block; 
	}
}
	#menu-navigation {
	    margin-top: 25px;
	    padding-bottom: 7px;
	    -webkit-transition: all 500ms;
	    -moz-transition: all 500ms;
	    -o-transition: all 500ms;
	    transition: all 500ms;
	}
	#menu-navigation .m-menu ul{
		display: block;
		text-align: center;
		padding:0;
	}
	#menu-navigation .m-menu ul li{
		display: inline-block;
		float:none;
	}
	#menu-navigation .m-menu ul li a{
		font-family: "Montserrat";
		color:#727270;
		border-top:1px solid;
		border-color: transparent;
		font-weight: lighter;
	    text-transform: uppercase;
	    font-size: 13px;
	    padding: 15px 25px;
	    -webkit-transition: all 500ms;
	    -moz-transition: all 500ms;
	    -o-transition: all 500ms;
	    transition: all 500ms;
	}
	#menu-navigation .m-menu ul li a:hover{
		background:none;
		border-color: #a7916c;
	}
	#menu-navigation .m-menu .current-menu-item > a{
		color:#000000;
		font-style: normal;
		border-color: #a7916c;
	}
@media (min-width: 643px){
	body.scrolled #m-header {
		opacity: 0;
		height: 0px;
    	padding: 0px;
	}
	body.scrolled #menu-navigation {
		position: fixed;
	    width: 100%;
	    z-index: 10;
	    margin-top: 0px;
	    top: 0px;
	    left: 0px;
	    padding-bottom: 0px;
	    background: rgb(240, 235, 225);
	}
	body.scrolled #main {
	    margin-top: 45px;
	    z-index: 2;
	}
}

/*Footer*/
.m-footer-row{
	padding-top:15px;
}
.m-footer-row:before{
	border-top: 1px solid #6a6965;
	padding-top:10px;
}

.m-menu-footer{
	margin-bottom:10px;
	margin-top:10px;
}
.m-menu-footer ul{
	display: block;
	margin:0;
}
.m-menu-footer ul li{
	display: inline-block;
	float:none;
	list-style: none;
	padding: 0 10px;
}
.m-menu-footer ul li:first-child{
	/*padding-left:0;*/
}
.m-menu-footer ul li a{
	color:#6a6965;
	font-size: 16px;
	transition: 0.5s;
}
.m-menu-footer ul li a:hover{
	color:#6a6965;
	text-decoration: underline;
}
.m-sosmed {
	padding-top: 5px;
    text-align: right;
}
.m-sosmed p {
    margin: 0px;
}
.m-sosmed a, .socmed-gallery a {
	display: inline-block;
    margin: 0px 15px;
    color: #6a6965;
    font-size: 23px;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}
.m-sosmed a:hover, .socmed-gallery a:hover {
	color: #A8926D;
}
.m-sosmed img {
    border-radius: 50%;
    background: transparent;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}
.m-sosmed img:hover {
	background: rgba(51,51,51,.8);
}
.m-copyright {
    text-align: right;
    padding-bottom: 20px;
}
.device-view {
    text-align: center;
    padding-bottom: 10px;
    background: rgb(240, 235, 225);
}
.device-view a {
	color: #6a6965;
}

/*HOMEPAGE*/
.m-list-album{
	width:33.3%;
	float:left;
}
.m-wrap-album{
	background: #FFFFFF;
	margin:10px 10px 15px;
	padding:15px;
}
.ml-album-img{ 
	text-align: center;
}
.ml-album-title{
	text-align: center;
	text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 15px;
    padding: 0px;
    letter-spacing: 2px;
    font-size: 14px;
    line-height: 1.8;
}
.ml-album-title a{
	color:#000000;
}
.ml-album-title a:hover{
	color:#000000;
	text-decoration: none;
}

/*PAGE*/
.m-branch .textwidget{
	position: relative;
}
.m-branch .textwidget strong {
    font-family: 'Montserrat';
    color: rgb(224, 174, 185);
}
.m-branch .textwidget p{
	margin-left:15px;
	margin-bottom: 10px;
}
.m-branch .textwidget:before{
	font-family: "FontAwesome";
	font-size: 8px;
	content:'\f111';
	position: absolute;
	top:9px;
	left:0px;
	color:rgb(224, 174, 185);
}
.m-branch .m-branch-personal .textwidget:before {
	content: '';
}
.m-branch-top #pgc-17-1-0 {
    width: 31%;
}
.m-branch-top #pgc-17-1-1, .m-branch-top #pgc-17-1-2, .m-branch-top #pgc-17-1-3 {
    /*width: 23%;*/
}
.m-branch-personal {
    padding-top: 30px;
    padding-left: 22px;
}
.marketer-name {
    font-size: 17px;
    color: inherit;
    font-weight: bold;
}
.m-round-bordered-text .textwidget{
    border: 1px solid #af8658;
    border-radius: 5px;
    color: #af8658;
    padding: 20px 31px 15px;
    display: inline-block;
    font-size: 18px;
}
.so-widget-sow-headline-sow-headline-9fd3c9be6013 #sow-headline-container.sow-headline h1,
.so-widget-sow-headline-sow-headline-9fd3c9be6013 #sow-headline-container.sow-headline h3 {
    text-align: center;
    color: #000000;
    line-height: 1.3;
}
.sow-headline{
	padding-bottom:50px;
}
.sow-headline h1{
	font-size:23px;
	font-family: 'Montserrat';
	margin-bottom: 5px;
}
.sow-headline h3{
	font-size:18px;
	font-family: 'Montserrat';
}
.about-headline h1, .collection-headline h1, .testimonial-headline h1, .branches-headline h1, .contact-headline h1, .procedure-headline h1 {
    font-size: 12px;
    font-family: 'Crimson Text';
    letter-spacing: 2px;
    padding-top: 90px;
    text-transform: uppercase;
}
.about-headline h3, .collection-headline h3, .testimonial-headline h3, .branches-headline h3, .contact-headline h3, .procedure-headline h3 {
    font-size: 32px;
}
.purpose-wrap {
    font-style: italic;
    font-size: 18px;
}
.purpose-wrap h6 {
	font-size: 18px;
	font-weight: bold;
}
.purpose-wrap p {
	line-height: 1.3;
}
.entry-header{
	margin-bottom:0px;
	padding:0px;
}
.entry-title{
	text-transform: uppercase;
	background:none;
	display: inline;
	font-size:40px;
	font-weight: normal;
	color:#333333;
}
p {
    margin-bottom: 20px;
    line-height: 1.8;
}
/*ABOUT*/
p.subheadline-about {
    text-align: center;
    letter-spacing: 2px;
    width: 100%;
    margin-bottom: 10px;
}
/*COLLECTION*/
.m-collection{
	background-repeat: no-repeat !important;
	background-size: 100% auto;
}
/*TAXONOMY ALBUM*/
.tax-album #main{
	max-width: none;
}

.a-taxonomy-album .entry-header{
	padding-bottom:30px;
	padding-top:120px;
	text-align: center;
}
.a-taxonomy-album .entry-header h1.entry-title {
	font-size: 12px;
    font-family: 'Crimson Text';
    letter-spacing: 2px;
    padding-top: 90px;
}
.a-taxonomy-album .entry-header h3 {
	font-size: 32px;
	font-family: 'Montserrat';
	margin-top: 5px;
}
.wrap-gallery-buttons{
	position: relative;
	top:-100px;
	display: block;
	margin:0;
	text-align: center;
}
.wrap-gallery-buttons span {
    /*background: rgb(240, 235, 225);*/
    margin-bottom: 5px;
    border-radius: 0px;
    font-size: 40px;
}
span.btn.btn-prev {
    /*float: left;*/
    box-shadow: none;
}
span.btn.btn-next {
    /*float: right;*/
    box-shadow: none;
}
#imagelightbox-nav button {
    width: 1.45em;
    height: 1.45em;
}
/*LIST PRODUCT*/
#m-wrap-gallery {
    /* padding-bottom: 30px; */
    width: 100%;
    /* overflow-x: scroll; */
}
#m-wrap-gallery table {
	border: 0px;
	margin: 0px;
}
#m-wrap-gallery td {
    display: table-cell;
    min-width: 310px;
    max-width: 310px;
    border: 0px;
    padding: 0 5px;
    position: relative;
}
.socmed-gallery {
	text-align: center;
	margin: 50px 0;
}
.m-list-photo{
	float:left;
	margin:5px;
	width: 32%;
}
.m-list-photo img{
    display: block;
    width: 100%;
    height: auto;
}
.m-list-img{
	display: flex;
	flex-flow: row wrap;
}
.m-list-img .img-item-wrap{
	flex-basis:25%;
}
@media(max-width: 960px){
	.m-list-img .img-item-wrap{
		flex-basis:33%;
	}
}
@media(max-width: 680px){
	.m-list-img .img-item-wrap{
		flex-basis:50%;
	}
}
.m-list-img .img-item-wrap .img-item{
	background-color: #FFFFFF;
	padding:20px 15px;
}
.img-item-wrap .img-text{
	text-align: center;
	font-size:16px;
	color:#000000;
	padding-top: 10px;
	padding-bottom:45px;
}

.photo-image {
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(10%, transparent) , to(rgba(255, 255, 255, 0.3)))
}
.photo-image:before {
    background: -moz-element(#reflected-element)
    bottom left no-repeat;
	/* ... turned upside down ... */
	-moz-transform: scaleY(-1);
	/* ... with a gradual fade-out effect towards the bottom. */
	mask: url(#photo-image);
}
.photo-image a:first-child,
.img-item a:first-child{
	position: relative;
	display: inline-block;
}
.photo-image a:first-child:after,
.img-item a:first-child:after{
	font-family: "FontAwesome";
	content:"\f002";
	font-size: 15px;
	color:#FFFFFF;
	opacity:0.7;
	position: absolute;
	top: 0%; 
	right: 3%; 
}
.photo-image:hover a:first-child:after,
.img-item:hover a:first-child:after{
	opacity: 1;
}
.photo-text{
	text-align: center;
	font-size:16px;
	color:#000000;
	padding-top: 10px;
	padding-bottom: 120px;
}
/* --- Lightbox Custom Styling --- */
.imagelightbox-arrow {
	background-color: transparent;
    border: 0px;
    background: url(../images/ico-arrow.png) no-repeat center left;
    width: 20px;
    height: 28px;
}
.imagelightbox-arrow.imagelightbox-arrow-right {
	background-position: center right;
}
.imagelightbox-arrow-left:before, .imagelightbox-arrow-right:before {
	border: 0px;
}
.imagelightbox-arrow:hover,
.imagelightbox-arrow:focus,
.imagelightbox-arrow:active {
	background-color: transparent;
}

/*HOW TO ORDER*/
.wrap-content-howtoorder a {
	font-style: italic;
	font-weight: bold;
}

/*TESTIMONIAL*/
.m-list-testimoni{
	position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px #e5d8d2 solid;
}
.m-list-testimoni:before{
	font-family: "FontAwesome";
	content:'\f10d';
	font-size:20px;
	color:rgb(224, 174, 185);
	text-align: center;
	display: block;
    margin-bottom: 15px;
}
.m-testimonial-text{
	text-align: center;
	margin-bottom:15px;
	padding:0 20px;
}
.m-testimonial-name{
	text-align: center;
	color:rgb(224, 174, 185);
}
.m-list-testimoni:first-child {
	padding-top: 0px;
}
.m-list-testimoni:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
}
.wp-pagenavi {
    text-align: center;
}
.wp-pagenavi span, .wp-pagenavi a {
    margin: 0 10px;
}


/*CONTACT US*/
.wpcf7-form .form-control{
	border-color: #dcc0a0;
	color:#666666;
}
.wpcf7-form .form-control:active, .wpcf7-form .form-control:focus {
	box-shadow: none;
}
.wpcf7-form .contact-btn{
    border: 1px solid #dcc0a0;
    border-radius: 5px;
    background: none;
    padding: 10px 20px;
    margin-right: 15px;
    color:#000;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
}
.wpcf7-form .control-label {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
	font-weight: normal;
}
@-moz-document url-prefix() {
	.photo-image {
	    margin-bottom: 162px;
	}
	.photo-text {
	    width: 100%;
	    height: 162px;
	    position: absolute;
	    top: 214px;
	    z-index: 2;
	}
}

/*RESPONSIVE*/
@media (max-width: 960px) {
	#main{
		padding:0 15px;
	}
	.about-headline h3, .collection-headline h3, .testimonial-headline h3, .branches-headline h3, .contact-headline h3, .procedure-headline h3, .a-taxonomy-album .entry-header h3 {
		/*font-size: 40px;*/
	}
}
@media (max-width: 820px) {

}

@media (max-width: 780px) {

	#content .entry-header, #content .entry-content, 
	#content .entry-summary, #content footer.entry-meta, 
	#content .featured-gallery, .search.sidebar .page-content, 
	.blog.sidebar .page-content, .sidebar .post-navigation .nav-links, 
	.paging-navigation .nav-links, #content .author-info, 
	.comments-area .comments-title, .comments-area .comment-list, 
	.comments-area .comment-navigation, .comment-respond, 
	.sidebar .site-info, .sidebar .paging-navigation .nav-links{

	}
	.m-list-album{
		width:50%;
	}
	.m-menu-footer ul{
		text-align: center;
	}
	.m-copyright, .m-sosmed {
		text-align: center;
	}
	.m-copyright p {
	    margin-bottom: 5px;
	}
	.about-headline h3, .collection-headline h3, .testimonial-headline h3, .branches-headline h3, .contact-headline h3, .procedure-headline h3, .a-taxonomy-album .entry-header h3 {
		font-size: 22px;
	}
	.m-branch-top #pgc-17-1-0, .m-branch-top #pgc-17-1-1, .m-branch-top #pgc-17-1-2, .m-branch-top #pgc-17-1-3 {
		width: 100%;
	}
	.m-branch-personal, .m-branches {
	    padding-top: 10px;
	}

}

@media (max-width: 550px) {
	.m-wrap-album {
		min-height: 310px;
	}
}

@media (max-width: 500px) {
	.entry-title{font-size:20px;}
	.entry-content img, .entry-summary img, .comment-content img, .widget img, .wp-caption{
		text-align: center;
	}
	.m-list-album{
		width:100%;
		float:none;
	}
}/*

CHOOSE COUNTRY*/
.title-choose-country > div{
	border-top: thin solid #EEEEEE;
    position: relative;
    height: 1px;
    margin: 20px 60px 20px 60px;
    padding-top: 20px;
}
.widget .title-choose-country h3.widget-title{
	text-align: center;
    color: #000000;
    line-height: 1.3;
    font-size: 18px;
    font-family: 'Montserrat';

}
.flag-continent-wrap{
    width: 100%;
    margin: 0 auto 60px;
    border: thin solid #EEEEEE;
    padding: 20px;
    max-width: 430px;
}
.flag-continent ul{
	list-style:none;
	margin:0;
}
.flag-continent ul li a{
	display: flex;
	align-items: center;
	flex-flow:row nowrap;
}
.flag-continent ul li a:before{
	/*content:"";*/
	background-size:cover;
	width:30px;
	height:17px;
	margin-right:10px;
}
.flag-continent ul li.flag-id a:before{background-image:url('../images/custom/flag-indo-s.png');}
.flag-continent ul li.flag-asia a:before{background-image:url('../images/custom/continent-flag-asia-s.png');}
.flag-continent ul li.flag-aus a:before{background-image:url('../images/custom/flag-australia-s.png');}
.flag-continent ul li.flag-north a:before{background-image:url('../images/custom/continent-flag-north-america-s.png');}
.flag-continent ul li.flag-south a:before{background-image:url('../images/custom/continent-flag-south-america-s.png');}
.flag-continent ul li.flag-europe a:before{background-image:url('../images/custom/continent-flag-europe-s.png');}
